Home > Cannot Locate > Cannot Locate Alien/package/deb.pm In @inc

Cannot Locate Alien/package/deb.pm In @inc

Thank you for reporting the bug, which will now be closed. I hadn't installed the dev package. This is a tool only suitable for binary packages. permalinkembedsaveparentgive gold[–]commandlineluser 1 point2 points3 points 1 year ago(0 children)Use cpanm https://metacpan.org/pod/App::cpanminus#INSTALLATION for installing packages. have a peek here

Enables these options: --description= Specify package description. --version= Specify package version. -p, --to-pkg Generate a Solaris pkg package. -i, --install Install generated package. -g, --generate Generate build tree, but do not It *is* supposed to be entirelysuitable for you to develop programs in Perl, that's what I use itfor, and this is the first time I ever hear of someone wanting to Could someone tell me the purpose of this library so that I could look at the package's descriptions to find the right one? One of the first things I did was walk people through building their own copy of perl.

Dissent is OK. TIA.You are missing the symlink from .so.0 to .so, which should be created bythe wxWidgets -dev package. So, I tried to install it with the following command: /usr/bin/perl -MCPAN -e'install Text::CSV_pm' I get this error: Database was generated on Mon, 06 Oct 2014 10:41:02 GMT Warning: Cannot install I tried a 2011 rpm to see if it was any different.

permalinkembedsaveparentgive gold[–]linuxphoney[S] 0 points1 point2 points 1 year ago(7 children)No, that's the error I got when i tried to install it. So it should be possible to install any CPAN module on anyinstalled perl on the system. Seems like they're small enough that they ought to just come with a perl installation. [email protected]:~$ sudo apt-get remove perl Reading package lists...

Not Ubuntu's fault though. :) Daniel. -- Intolerant people should be shot. Check if it is already installed: perl -MDBD::Oracle -e 'print "Installed\n"' If not, download the latest perl module from http://search.cpan.org/dist/DBD-Oracle/. This has been tested with Oracle Instant Client version 11.2.0.3.0 and DBD::Oracle 1.58 Download the Oracle Instant Client Files Go to http://www.oracle.com/technetwork/database/features/instant-client. more stack exchange communities company blog Stack Exchange Inbox Reputation and Badges sign up log in tour help Tour Start here for a quick overview of the site Help Center Detailed

Code: apt-get install oroborus Thank you Debian. Even if they don't , PHP packages tell you to FTP things but not worry about how thing work or what does what. If I'm reading the material I found correctly, this 'alien' should be setup on a Debian system already. I tried it, but I got the same error message. 0:00:08 Reply With Quote 10-18-2001,03:34 AM #4 Gnu/Vince View Profile View Forum Posts Visit Homepage Registered User Join Date Mar 2000

By joining our community you will have the ability to post topics, receive our newsletter, use the advanced search, subscribe to threads and access many other special features. http://forums.fedoraforum.org/showthread.php?t=182790 There are some issues with this, but for casual use they aren't a big deal. How to show that something is not completely metrizable What is the temperature of the brakes after a typical landing? If it is not in the man pages or the how-to's this is the place!

The time now is 07:14 PM. navigate here permalinkembedsaveparentgive gold[–]linuxphoney[S] 0 points1 point2 points 1 year ago(2 children)Thanks, but sadly sudo gives me the same error. I'm not sure if this is just a RHEL7 thing or what. Probably because you are used to compiling everything.

permalinkembedsaveparentgive gold[–]bschmalhofer 0 points1 point2 points 1 year ago(1 child)A standard installation of Perl contains just a minimal set of modules that are required for building and getting jumpstarted. OK ==> Found dependencies: ExtUtils::MakeMaker --> Working on ExtUtils::MakeMaker Fetching http://www.cpan.org/authors/id/B/BI/BINGOS/ExtUtils- MakeMaker-7.04.tar.gz ... Probably because you are used tocompiling everything. Check This Out Full text and rfc822 format available.

Enables these options: --patch= Specify patch file to use instead of automatically looking for patch in /var/lib/alien. --nopatch Do not use patches. --anypatch Use even old version os patches. -s, --single Code: [[email protected] Desktop]# alien --version alien version 8.72 [[email protected] Desktop]# P.S alien should work as su Attached Files alien-8.72-1.fc9.noarch.rpm (113.2 KB, 387 views) alien-8.72-1.fc9.src.rpm (81.2 KB, 248 views) Last edited by Code: package Alien; our $Version="8.78"; use strict; use Getopt::Long; use Alien::Package::Deb; use Alien::Package::Rpm; use Alien::Package::Tgz; use Alien::Package::Slp; use Alien::Package::Pkg; use Alien::Package::Lsb; The line 296 is use Alien::Package:eb; I could move the

Let me snag a copy of the program and see what I can come up with.

It is always advisable to leave the system perl alone and install your own somewhere else (eg /usr/local).This can also prevents system package updates from messing about with *your* development, as We don't make it hard on purpose, but at some point, tech writers can't explain the entire universe. Maybe there is a separate -devpackage just for the wx media libraries?Regards,Mattia reply | permalink Eric J. Ubuntu / Debian always put their own files in /usr and /usrl/local is reserved for stuff you compiled yourself.

Anonymity is OK. How to make figure bigger in subfigures when width? permalinkembedsaveparentgive gold[–]briandfoy 9 points10 points11 points 1 year ago*(6 children)Most people have problems with examples because they haven't set up the same situation as the writer of the example. http://scriptkeeper.net/cannot-locate/cannot-locate-package-cydia-5-1.html SO not like.

Still, as writers we often miss quite a bit. Thanks in advance. permalinkembedsaveparentgive gold[–]autarch 0 points1 point2 points 1 year ago(0 children)It's generally a very bad idea to uninstall system Perl, though your system would probably indicate that to you ... Some communities do a really good job.

Regards, Mattia Mattia Barbon at Aug 9, 2010 at 6:42 pm ⇧ Eric J.